from django.urls import path

from library.views import view_index, edit_person

app_name = "library"
urlpatterns = [
    path("", view_index, name="index"),
    path("person/<uuid:uuid>/edit/", edit_person, name="person-edit"),
]
